#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
API\ Key=[G'API Key\u0e0f\u0e39\u0130\u0131\uff5c]
Deploy\ Package=[G'\uff24\uff45\uff50\uff4coy Package\u0e0f\u0e39\u0130\u0131\uff5c]
Deploy\ package\ to\ maximo\ migration\ manager\ target\ environment=[G'\uff24\uff45\uff50\uff4c\uff4f\uff59 \uff50\uff41\uff43\uff4b\uff41\uff47e to maximo migration manager target environment\u0e0f\u0e39\u0130\u0131\uff5c]
File\ Path=[G'File Path\u0e0f\u0e39\u0130\u0131\uff5c]
Host=[G'Host\u0e0f\u0e39\u0130\u0131\uff5c]
Host\ domain\ name\ or\ ip\ address\ of\ Maximo\ instance.=[G'\uff28\uff4f\uff53\uff54 \uff44\uff4f\uff4d\uff41\uff49\uff4e \uff4eame or ip address of Maximo instance.\u0e0f\u0e39\u0130\u0131\uff5c]
Maximo=[G'Maximo\u0e0f\u0e39\u0130\u0131\uff5c]
Maximo\ plugin\ allows\ the\ user\ to\ upload\ and\ deploy\ configuration\ using\ migration\ manager.=[G'\uff2d\uff41\uff58\uff49\uff4d\uff4f \uff50\uff4c\uff55\uff47\uff49\uff4e \uff41\uff4c\uff4c\uff4f\uff57s the user to upload and deploy configuration using migration manager.\u0e0f\u0e39\u0130\u0131\uff5c]
Migration=[G'Migration\u0e0f\u0e39\u0130\u0131\uff5c]
Password=[G'Password\u0e0f\u0e39\u0130\u0131\uff5c]
Path\ of\ package\ zip\ file,\ which\ needs\ to\ be\ uploaded\ to\ target\ maximo\ instance=[G'\uff30\uff41\uff54\uff48 \uff4f\uff46 \uff50\uff41\uff43\uff4b\uff41\uff47\uff45 \uff5aip file, which needs to be uploaded to target maximo instance\u0e0f\u0e39\u0130\u0131\uff5c]
Port=[G'Port\u0e0f\u0e39\u0130\u0131\uff5c]
The\ API\ Key\ for\ authentication.=[G'\uff34\uff48\uff45 \uff21\uff30\uff29 \uff2b\uff45\uff59 for authentication.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ password\ for\ login\ to\ Maximo\ instance.=[G'\uff34\uff48\uff45 \uff50\uff41\uff53\uff53\uff57\uff4f\uff52\uff44 for login to Maximo instance.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ port\ of\ Maximo\ instance.=[G'\uff34\uff48\uff45 \uff50\uff4f\uff52\uff54 \uff4f\uff46 Maximo instance.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ user\ name\ for\ login\ to\ Maximo\ instance.=[G'\uff34\uff48\uff45 \uff55\uff53\uff45\uff52 \uff4e\uff41\uff4d\uff45 for login to Maximo instance.\u0e0f\u0e39\u0130\u0131\uff5c]
Upload\ Package=[G'\uff35\uff50\uff4c\uff4fad Package\u0e0f\u0e39\u0130\u0131\uff5c]
Uploads\ package\ to\ maximo\ migration\ manager=[G'\uff35\uff50\uff4c\uff4f\uff41\uff44\uff53 \uff50\uff41\uff43\uff4bage to maximo migration manager\u0e0f\u0e39\u0130\u0131\uff5c]
User\ Name=[G'User Name\u0e0f\u0e39\u0130\u0131\uff5c]
